Calculate Linux - Bug # 856: Apache2 : error while loading shared libraries : libdb-4.8.so

Status: Closed Priority: Low
Author: Adrien Duck Category:
Created: 01/28/2016 Assignee:
Updated: 02/08/2016 Due date:
Subject: Apache2 : error while loading shared libraries : libdb-4.8.s0
Description: Hi team Calculate,
I installed in my company CSS, and after installing apache2, it can't start : error while loading shared libraries
: libdb-4.8.s0
sys-libs/db installed but, version 6.0 and not 4.8 branch.
To solve my problem, i emerged manually sys-libs/db:4.8
| think there are a problem with the ebuild.
History

01/30/2016 08:23 am - Alexander Pilipenko

Are You install binary or source package? If binary then try to

<pre>

FEATURES="-getbinpkg' emerge -1 www-servers/apache

</pre>

01/30/2016 12:28 pm - Adrien Duck

Same thing.

| am not at work, so, i testit on my CSS VM :

Ihttp://img110.xooimage.com/files/f/4/1/screen1794-4e422c9.png!

02/08/2016 11:36 am - Mikhail Hiretsky
02/08/2016 03:00 pm - Alexander Tratsevskiy

- Status changed from New to Closed
